Node('haakeuro.config.sea.psi.ch',
     'Haake thermostat + Eurotherm controller',
)
Mod('sea_main',
    'frappy_psi.sea.SeaClient',
    'main sea connection for haakeuro.config',
    config = 'haakeuro.config',
    service = 'main',
)
Mod('th',
    'frappy_psi.sea.SeaDrivable', '',
    io = 'sea_main',
    sea_object = 'th',
)
Mod('te',
    'frappy_psi.sea.SeaDrivable', '',
    io = 'sea_main',
    sea_object = 'te',
)
